.version.projects /* version checker */
{
	color: #000011;
	background-color: #5D1BA1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1244px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u404,#u404-bw
{
	z-index: 42;
	height: 20px;
}

#pmenuu292
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 56px;
}

#menuu292
{
	z-index: 3;
	width: 747px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u293
{
	width: 122px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u294
{
	width: 122px;
	padding-bottom: 6px;
	position: relative;
}

#u294:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u294.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u295-4
{
	width: 122px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u294:hover #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u294.MuseMenuActive #u295-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u300
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u301
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u304-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u301:hover #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u460
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u461
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u301.MuseMenuActive,#u461:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u461:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u462-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u301.MuseMenuActive #u304-4,#u461:hover #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u461:active #u462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u493
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u494
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u461.MuseMenuActive,#u494:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u494:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u495-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u461.MuseMenuActive #u462-4,#u494:hover #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u494:active #u495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u337
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#u338
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u339-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u494.MuseMenuActive #u495-4,#u338:hover #u339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u358
{
	width: 123px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u361
{
	width: 123px;
	padding-bottom: 6px;
	position: relative;
}

#u494.MuseMenuActive,#u338.MuseMenuActive,#u361:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u361.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u363-4
{
	width: 123px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u338.MuseMenuActive #u339-4,#u361:hover #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u361:active #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u361.MuseMenuActive #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u391
{
	z-index: 40;
	width: 189px;
	position: relative;
	margin-right: -10000px;
	left: 279px;
}

#slideshowu189
{
	z-index: 54;
	width: 0.01px;
	height: 761px;
	left: -100px;
	margin-top: 54px;
	position: relative;
}

#u208
{
	position: absolute;
	width: 1224px;
	height: 568px;
	background-color: transparent;
}

#u208popup
{
	z-index: 55;
}

#u209
{
	z-index: 56;
	width: 1224px;
	height: 568px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/about2.jpg") no-repeat left top;
	background-size: cover;
}

#u643
{
	z-index: 58;
	width: 1224px;
	height: 568px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/about2.jpg") no-repeat left top;
	background-size: cover;
}

#u663
{
	z-index: 60;
	width: 1224px;
	height: 568px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/about2.jpg") no-repeat left top;
	background-size: cover;
}

#u201
{
	position: absolute;
	width: 817px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 631px;
	left: 203px;
}

#u201popup
{
	z-index: 62;
}

#u202
{
	z-index: 63;
	width: 256px;
	height: 178px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-bottom: -48px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u202_img
{
	margin-left: -5px;
	margin-right: -6px;
}

#u649
{
	z-index: 65;
	width: 256px;
	height: 178px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-bottom: -48px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u649_img
{
	margin-left: -6px;
	margin-right: -5px;
}

#u669
{
	z-index: 67;
	width: 256px;
	height: 178px;
	border-color: #6B6B6B;
	background-color: transparent;
	margin-bottom: -48px;
	position: relative;
	margin-right: -10000px;
	left: 546px;
}

#u202.SSSlideLinkSelected,#u649.SSSlideLinkSelected,#u669.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 256px;
	height: 178px;
	min-height: 0px;
	margin: 0px -10000px -48px 0px;
}

#u669_img
{
	margin-left: -21px;
	margin-right: -22px;
}

#u190-4
{
	position: absolute;
	width: 10px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 50px;
	color: #007367;
	text-align: center;
	font-size: 36px;
	font-family: lato, sans-serif;
	font-weight: 200;
	top: 691px;
	left: 120px;
}

#u190-4popup
{
	z-index: 69;
}

#u196-4
{
	position: absolute;
	width: 10px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 50px;
	color: #007367;
	text-align: center;
	font-size: 36px;
	font-family: lato, sans-serif;
	font-weight: 200;
	top: 680px;
	left: 1072px;
}

#u196-4popup
{
	z-index: 73;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u130
{
	z-index: 2;
	min-height: 70px;
	padding-bottom: 34px;
}

#u130_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#u431-11
{
	z-index: 43;
	width: 314px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 455px;
}

#u431-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 314px;
	margin: 26px -10000px 0px 0px;
}

#u130-bw
{
	z-index: 2;
	min-height: 70px;
	margin-top: 157px;
}

.html
{
	background-color: #F1EEEA;
}

body
{
	position: relative;
	min-width: 1024px;
}

